.logo {
	float: right;
	margin: 0;
}
div.logo {
	width: 132px;
	height: 32px;
	padding: 0;
	background-image: url(../images/form-logo-apptium.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: contain;
	overflow: hidden;
	font-size: 200%;
	text-indent: -1000px;
}
img.logo {
	height: 32px;
}
.container {
	position: relative;
	width: 900px;
	/*height: 650px;*/
	height: 690px;
	background: #fff;
	padding: 20px 0 0 0;
	margin: 50px auto;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;

	-moz-box-shadow:    0 0 10px 0 #334;
	-webkit-box-shadow: 0 0 10px 0 #334;
	-kthml-box-shadow:  0 0 10px 0 #334;
	box-shadow:         0 0 10px 0 #334;
}
.container h1{
	font-size: 18px;
	margin-top: 8px;
	margin-bottom: 18px;
}
.widget.embedded .container h1 {
	margin-top: 0;
	margin-bottom: 8px;
}
.logout-btn {
	display: block;
	width: 35px;
	height: 35px;
	position: absolute;
	right: 30px;
	top: -16px;
	cursor:pointer;
	background: url(../images/widget/logout.png);
}
#inner-container {
	width: 100%;
	height: 100%;
	padding: 0;
	margin-top: 0;

	background: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;

	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-kthml-box-shadow: none;
	box-shadow: none;
}
#inner-container .page-container {
	position: relative;
	background: #e6e6e6;
	padding: 0 0 10px 10px;
	margin: 0 20px 0 20px;

	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}
#inner-container.wide .inner-wrapper .page-container{
	padding: 10px 0 0 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
}
.page-container .page-title {
	height: 35px;
	line-height: 35px;
	padding-right: 10px;
	text-align: center;
	font-size: 18px;
	color: #555555;
}
.page-container .page-inner{
	position: relative;
	width: 850px;
	height: 560px;
	overflow: hidden;
}
.store-container {
	width:100%;
	height: 620px;
	overflow:hidden;
}
#inner-container .grid-view {
	margin-top:0;
}

#customer-menu-container {
	position: relative;
	width: 860px;
	height: 45px;
	margin: 0 0 0 20px;
}
#customer-menu-container ul,
#customer-menu-container ul li{
	float:left;
	list-style-type: none;
	padding:0;
	margin:0;
}
#customer-menu-container ul li{
	display: inline-block;
	height: 30px;
	line-height: 32px;
	padding: 0 8px 0 0;
	margin-right: 4px;

	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
#customer-menu-container li:last-child{
	margin-right: 0;
}
#customer-menu a{
	display: block;
	float: left;
	text-decoration: none;
	color: #fff;
	font-family: helvetica, arial, sans-serif;
	font-size: 13px;
}
#customer-menu .icon {
	display: block;
	width: 14px;
	height: 14px;
	float: left;
	margin: 8px 5px 0 8px;
	background-size: contain;
	background-repeat: no-repeat;
}

#customer-menu .item-dashboard  .icon {background-image: url(../images/widget/menuicons/black/dashboard_16.png);}
#customer-menu .item-products   .icon {background-image: url(../images/widget/menuicons/black/products_16.png);}
#customer-menu .item-testDrives .icon {background-image: url(../images/widget/menuicons/black/testdrives_16.png);}
#customer-menu .item-invoices   .icon {background-image: url(../images/widget/menuicons/black/invoices_16.png);}
#customer-menu .item-reports    .icon {background-image: url(../images/widget/menuicons/black/reports_16.png);}
#customer-menu .item-support    .icon {background-image: url(../images/widget/menuicons/black/support_16.png);}
#customer-menu .item-account    .icon {background-image: url(../images/widget/menuicons/black/account_16.png);}
#customer-menu .item-signup     .icon {background-image: url(../images/widget/menuicons/black/account_16.png);}
#customer-menu .item-login      .icon {background-image: url(../images/widget/menuicons/black/logout_16.png);}
#customer-menu .item-logout     .icon {background-image: url(../images/widget/menuicons/black/logout_16.png);}
#customer-menu .item-contact    .icon {background-image: url(../images/widget/menuicons/black/contact_16.png);}
#customer-menu .item-store      .icon {background-image: url(../images/widget/menuicons/black/store_16.png);}

#customer-menu .item-dashboard.selected  .icon {background-image: url(../images/widget/menuicons/white/dashboard_16.png);}
#customer-menu .item-products.selected   .icon {background-image: url(../images/widget/menuicons/white/products_16.png);}
#customer-menu .item-testDrives.selected .icon {background-image: url(../images/widget/menuicons/white/testdrives_16.png);}
#customer-menu .item-invoices.selected   .icon {background-image: url(../images/widget/menuicons/white/invoices_16.png);}
#customer-menu .item-reports.selected    .icon {background-image: url(../images/widget/menuicons/white/reports_16.png);}
#customer-menu .item-support.selected    .icon {background-image: url(../images/widget/menuicons/white/support_16.png);}
#customer-menu .item-account.selected    .icon {background-image: url(../images/widget/menuicons/white/account_16.png);}
#customer-menu .item-signup.selected     .icon {background-image: url(../images/widget/menuicons/white/account_16.png);}
#customer-menu .item-login.selected      .icon {background-image: url(../images/widget/menuicons/white/logout_16.png);}
#customer-menu .item-logout.selected     .icon {background-image: url(../images/widget/menuicons/white/logout_16.png);}
#customer-menu .item-contact.selected    .icon {background-image: url(../images/widget/menuicons/white/contact_16.png);}
#customer-menu .item-store.selected      .icon {background-image: url(../images/widget/menuicons/white/store_16.png);}

/*Menu buttons colors*/
#customer-menu-container ul li{
	background: #fff;

	filter: alpha(opacity=60);
	opacity: 0.6;
}
#customer-menu-container ul li a{
	color: #000;
}
#customer-menu-container ul li:hover{
	background: #dadada;
}
#customer-menu-container ul li.selected{
	background: #5c85a4;

	filter: none; /*opacity 100% for IE*/
	opacity: 1;
}
#customer-menu-container ul li.selected a{
	color: #fff;
}

#customer-menu-arrow {
	visibility: hidden;
	position: absolute;
	top: -15px;
	left: 50%;

	width: 0;
	height: 0;
	border-left: 40px solid #fff;
	border-right: 40px solid #fff;

	border-bottom: 15px solid #e6e6e6;
}
.user-links {
	clear:right;
	float:right;
	color: #888;
}
.user-links a{
	color: #888;
	text-decoration: none;
}
#customer-page.page-customer-store-index #customer-menu-container{
	height: 35px;
}
#customer-page.page-customer-store-index .page-title{
	display:none;
}
#customer-page.page-customer-store-index .page-container{
	height: 620px;
	margin: 0 0 0 0;
	padding: 0;
	background:none;
}
#customer-page.page-customer-store-index .page-container .page-inner{
	width: 900px;
	height: 620px;
	overflow: hidden;
}
#customer-page.page-customer-testdrives-signup #customer-menu-arrow{
	display: none;
}

#inner-container .page-container div.form{
	padding: 0;
	margin-right: 10px;
	margin-top: 0;
}
#inner-container #invoice-form {
	width: 840px;
}
#inner-container .page-container #invoice-form div.form{
	margin-right: 0;
	box-sizing: border-box;
	width: 840px;
}

#page-loading-icon {
	position: absolute;
	display: none;
	top:50%;
	left:50%;
	width: 16px;
	height: 16px;
	margin-left: -8px;
	margin-top: -8px;
	background: url(../images/ajax-loader-gr.gif) no-repeat transparent;
}
.page-customer-store-index #page-loading-icon {
	background: url(../images/ajax-loader.gif) no-repeat transparent;
}

.grid-buttons input[type=button],
.grid-buttons input[type=submit],
.form input[type=button],
.form input[type=submit],
input[type=button],
input[type=submit] {
	color: #fff;
	background: #606060;
	filter: none;
}

.grid-buttons input.main-action,
.form input[type=button].main-action,
.form input[type=submit].main-action,
input[type=button].main-action,
input[type=submit].main-action {
	background: #2a70e0;
	filter: none;
}

.grid-buttons input[disabled],
.form input[type=button][disabled],
.form input[type=submit][disabled],
.grid-buttons input[disabled].important,
.form input[type=button][disabled].important,
.form input[type=submit][disabled].important {
	color: #dadada;
	background: #606060;
	filter: none;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset button.main-action {
	background: #2a70e0;
	filter: none;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset button {
	background: #606060;
	filter: none;
}
.dashboard-box {
	position: relative;
	width: 400px;
	height: 174px;
	padding: 5px;
	float: left;
	margin: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	background: #505050; /* Old browsers */
	background: -moz-linear-gradient(top,
		#505050 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#505050), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #505050 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #505050 0%,#000000 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #505050 0%,#000000 100%); /* IE10+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#000000',GradientType=0 ); *//* IE6-9 */
	background: linear-gradient(top, #505050 0%,#000000 100%); /* W3C */

}
.dashboard-box h1 {
	font-size: 14px;
	font-weight: bold;
	color: #aaaaaa;
	height: 25px;
	line-height: 25px;
	margin-bottom: 2px;
	padding-left: 2px;
}
.dashboard-box h1 .arrow {
	display: block;
	position: absolute;
	top: 32px;
	left: 60px;

	width: 0;
	height: 0;
	border-left: 8px solid #000000;
	border-right: 8px solid #000000;

	border-top: 8px solid #444444;

}

.dashboard-box .contents {
	height: 100px;
	padding: 0 0 10px 0;
	font-size: 12px;

	color: #d6d6d6;
	background: #000000; /* Old browsers */
	background: -moz-linear-gradient(top, #000000 0%, #505050 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#505050)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #000000 0%,#505050 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #000000 0%,#505050 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #000000 0%,#505050 100%); /* IE10+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#505050',GradientType=0 ); *//* IE6-9 */
	background: linear-gradient(top, #000000 0%,#505050 100%); /* W3C */
}
.dashboard-box .contents .col-left {
	float: left;
	width: 185px;
	height: 80px;
	padding: 20px 5px 0 10px;
	border-right: solid 1px #000;
}
.dashboard-box .contents .col-left a {
	display: block;
	width: 140px;
	margin-bottom: 10px;
	font-size: 22px;
	font-weight: bold;
	color: #d6d6d6;
	text-decoration: none;
}
.dashboard-box .contents .col-left .value{
	font-size: 72px;
	font-weight: bold;
	color: #d6d6d6;;
	text-align: center;
	width: 110px;
}

.dashboard-box .contents .col-left a .arrow {
	float: right;
	color: #0b80d2;
}
.dashboard-box .contents .col-right {
	float: left;
	width: 184px;
	height: 80px;
	padding: 20px 5px 0 10px;
}
.dashboard-box .contents .col-right .label {
	font-size: 18px;
	font-weight: bold;
	color: #7a7a7a;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
}
.dashboard-box .contents .col-right .value {
	font-size: 18px;
	font-weight: bold;
	color: #d6d6d6;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
}
.dashboard-box .contents h2 {
	color: #d6d6d6;
	font-size: 14px;
	font-weight: bold;
}
.dashboard-box .buttons {
	margin-top: 5px;
}
.dashboard-box .buttons button {
	width: 198px;
	height: 30px;
	line-height: 30px;
	border: none;

	margin: 0;
	padding: 0;

	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 12px;

	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	cursor: pointer;

	background: #8f8f8f; /* Old browsers */
	background: -moz-linear-gradient(top, #8f8f8f 0%, #565657 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8f8f8f), color-stop(100%,#565657)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8f8f8f 0%,#565657 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8f8f8f 0%,#565657 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #8f8f8f 0%,#565657 100%); /* IE10+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f8f8f', endColorstr='#565657',GradientType=0 ); *//* IE6-9 */
	background: linear-gradient(top, #8f8f8f 0%,#565657 100%); /* W3C */

}
.dashboard-box .buttons button a{
	display: block;
	color: #fff;
	text-decoration: none;
}
.dashboard-box .buttons button.right {
	float: right;
}
.dashboard-box .buttons button.main-action {
	background: #2a70e0; /* Old browsers */
	background: -moz-linear-gradient(top, #307cf9 0%, #225ebe 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#307cf9), color-stop(100%,#225ebe)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #307cf9 0%,#225ebe 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #307cf9 0%,#225ebe 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #307cf9 0%,#225ebe 100%); /* IE10+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#307cf9', endColorstr='#225ebe',GradientType=0 ); *//* IE6-9 */
	background: linear-gradient(top, #307cf9 0%,#225ebe 100%); /* W3C */
}
.cloudAccountsMessage {
	color: #222;
}

.accounts-list-container h1 {
	float: left;
	margin-bottom: 8px;
}
#customer-form .buttons input {
	float: left;
	margin-left: 300px;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset button.role-arn-btn {
	width: 150px;
	margin-left: 0;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset button.role-arn-btn span {
	font-size: 12px;
}

/* Dashboard */
/* Temp */
.page-customer-dashboard-demo .dashboard,
.page-customer-dashboard-beta .dashboard,
.page-customer-dashboard-index .dashboard {
	margin-top: 14px;
}
.page-customer-dashboard-beta #inner-container .page-container {
	background: #f7f7f7;
}
.page-customer-dashboard-demo .page-inner,
.page-customer-dashboard-beta .page-inner,
.page-customer-dashboard-index .page-inner {
	width: 840px;
}
.page-customer-dashboard-demo .dashboard h4,
.page-customer-dashboard-beta .dashboard h4,
.page-customer-dashboard-index .dashboard h4 {
	display: none;
}
.page-customer-dashboard-demo .dashboard #dashboard-send-to-form,
.page-customer-dashboard-beta .dashboard #dashboard-send-to-form,
.page-customer-dashboard-index .dashboard #dashboard-send-to-form {
	display: none;
}
/* /Temp */


/* Start overwrite style for german language */
.lang-de .test-drive-progress-bar > div {
	font-size: 12px;
	letter-spacing: 0;
}

.lang-de .test-drive-progress-bar.small-bar div {
	font-size: 11px;
	letter-spacing: 0;
}

.lang-de .test-drive-box a.button {
	padding: 0 4px;
	font-size: 12px;
}

.lang-de .testdrive-actions .dropdown-button {
	width: auto;
}
/* End overwrite style for german language */


/* Start overwrite style for french language */
.lang-fr #customer-form table div label {
	font-size: 10px;
}

.lang-fr .account-modal .ui-button-text{
	font-size: 10px !important;
}
/* End overwrite style for french language */

/* Overwrite css from the Ri Opt Report V4  */
.page-container .grid-view #request-ri-opt-reports-grid table.items tbody tr.selected:hover td.status-processing,
.page-container .grid-view #request-ri-opt-reports-grid table.items tbody tr:hover td.status-processing,
.page-container .grid-view #request-ri-opt-reports-grid table.items tr.selected td.status-processing,
#request-ri-opt-reports-grid .status-processing {
	background-position: 85px 4px !important;
}